<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="CHS CODING" property="og:title"/>
        <meta content="Welcome to Clarkston High Schools' coding club!" property="og:description"/>
        <meta content="https://clarkstoncoding.netlify.app/" property="og:url"/>
        <meta content="logo.png" property="og:image"/>
        <meta content="#000a17" data-react-helmet="true" name="theme-color"/>

        <script src="https://kit.fontawesome.com/f5655bc223.js" crossorigin="anonymous"></script>
        <script defer src="/scripts/cursor.js" type="text/javascript"></script>
        <link rel="stylesheet" href="./styling/home.css">
        <link rel="stylesheet" href="./styling/cursor.css">
        <link rel="stylesheet" href="./styling/global.css">

        <title>
            Clarkston Coding Club - Introduction
        </title>
    </head>
    <body>
        <main id="swup" class="transition-fade">
            <h1 id="heading">
                A CHS CLUB, HOSTED BY DAT & BRADY
            </h1>
            <div id="title-box">
                <script defer src="/scripts/home.js"></script>
                <pre id="title">         
          ____ _   _ ____     ____ ___  ____ ___ _   _  ____ 
         / ___| | | / ___|   / ___/ _ \|  _ \_ _| \ | |/ ___|
        | |   | |_| \___ \  | |  | | | | | | | ||  \| | |  _ 
        | |___|  _  |___) | | |__| |_| | |_| | || |\  | |_| |
         \____|_| |_|____/   \____\___/|____/___|_| \_|\____| 
                </pre>
            </div>
            <div id="optionbox">
                <a href="about.html">
                    <div id="button1">
                        <i class="fa-solid fa-circle-info icon1"></i>
                        <p id="b-t1">
                            about
                        </p>
                    </div>
                </a>
                <a href="schedule.html">
                    <div id="button2">
                        <i class="fa-solid fa-calendar icon2"></i>
                        <p id="b-t2">
                            schedule
                        </p>
                    </div>
                </a>
                <a href="register.html">
                    <div id="button3">
                        <i class="fa-solid fa-address-card icon3"></i>
                        <p id="b-t3">
                            register
                        </p>
                    </div>
                </a>
                <a href="dashboard/main.html">
                    <div id="button4">
                        <i class="fa-solid fa-vector-square icon4"></i>
                        <p id="b-t4">
                            dashboard
                        </p>
                    </div>
                </a>
            </div>
        </main>
        <div id="blob"></div>
    </body>
</html> 